
/* WineFinder Form
--------------------------------------------------------------------------------------------------------------- */
#wineFinder #winefinderForm p {
	display: flex;
}

#winefinderForm #findWinePara .textField, 
#winefinderForm #findWinePara .textArea, 
#winefinderForm #findWinePara .nameField, 
#winefinderForm #findWinePara .emailField, 
#winefinderForm #findWinePara .selectField,
#winefinderForm #findWinePara #reasonCode,
#winefinderForm #findWinePara #address,
#winefinderForm #findWinePara #city,
#winefinderForm #findWinePara #zipCode,
#winefinderForm #findWinePara #phoneNumber {
	background: #000000;
	border: 1px solid #81437e !important; 
	color: #746e73 !important;
	display: inline-block;
	font-size: 12px;
	line-height: 13px;
	margin: 0;
	width: 242px;
}

#wineFinder #winefinderForm select {
height: 28px;
opacity: 1;
color: #746e73!important;
filter: alpha(opacity=1);
border: violet;
background: url(/resources/images/dropdown-arrow.jpg) no-repeat right 0 #110611;
padding: 5px;
border: 1px solid #81437e;
width: 150px;}

#winefinderForm #findWinePara #accounts_container input {
float: left;
margin-right: 10px;
}

form#winefinderForm {
width: 450px;
}

#winefinderForm #findWinePara label {margin-top:0px;}

#winefinderForm #findWinePara .selectField {
	border:1px solid #000;
	padding:2px;
}

#wineFinder #winefinderForm option {
background: #000000;
border: 1px solid #81437e !important;
color: #746e73 !important;
display: inline-block;
font-size: 12px;
line-height: 13px;
margin: 0;
width: 242px;
}

input#zip_code {
width: 126px;
}

select#search_radius {
width: 126px !important;
}

p#submitPara {
clear: both;
margin-left: -13px;
}

p#milesPara {
float: left;
padding: 0 10px 0 0;
width: 155px;
display: block !important;
margin: 0 0 20px 0;
}

select#product_list {
width: 285px !important;
height: 30px !important;
}

p#zipPara {
float: left;
padding: 0 10px 0 0;
width: 155px;
display: block !important;
margin: 0 0 20px 0;
}

p#zipPara label.mainLabel {
margin-bottom: 10px;
}
p#milesPara label.mainLabel {
margin-bottom: 10px;
}

#simplemodal-container a.modalCloseImg {
	background:url('../images/x.png') no-repeat; /* adjust url as required */
	cursor:pointer;
	display:inline;
	height:29px;
	position:absolute;
	right:-18px;
	top:-15px;
	width:25px;
	z-index:3200;
}

#simplemodal-overlay {background-color:#000;}